PRODUCT STUDIO
商品画像1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-52/ME
D-Link DGS-1210-52/ME スイッチ
SKU: DGS-1210-52/ME
D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
D-Link DGS-1210-52/ME スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
ファイバーチャネルプロトコル
IPv4 / IPv6
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
通信LEDインジケーター
フラッシュメモリ
ストレージ温度範囲 セルシウス
フォームファクター
SFPモジュールスロット数
ファンの数
2 fan(lar)
パッケージキャッシュ
コンソール入力
RJ-45
MIBサポート
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
システムイベントログ
はい
VLANサポート
はい
®